# Generated by Django 2.2.6 on 2019-10-10 14:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Skills',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('header', models.CharField(max_length=64)),
                ('description', models.TextField()),
                ('user', models.ManyToManyField(blank=True, to='app.Profile')),
            ],
        ),
    ]
